Nokia Smart Installer for Symbian Manual

Compatibility

The Qt 4.6.3 and 4.7.3 tool chains support Nokia Smart Installer for Symbian from the command line and from Qt Creator 2.1, and later.

The following sections summarize the devices on which you can install Smart Installer packages: